Module | Magick::RVG::Describable
In: | lib/rvg/describable.rb

This module defines a number of metadata attributes.

### Methods

desc metadata title

### Attributes

desc | [W] | Sets the object description
metadata | [W] | Sets the object metadata
title | [W] | Sets the object title

### Public Instance methods

desc()

Returns the description of this object. The RVG object description is stored as the ‘desc’ property on the image

metadata()

Returns additional metadata of this object. The RVG object metadata are stored as the ‘metadata’ property on the image

title()

Returns the title of this object. The RVG object title is stored as the ‘title’ property on the image

[Validate]